=== modified file 'debian/control'
--- debian/control	2015-09-18 14:44:59 +0000
+++ debian/control	2015-09-21 14:18:54 +0000
@@ -79,7 +79,7 @@
  .
  Contains the shared library needed by server applications for Mir.
 
-Package: libmirplatform10
+Package: libmirplatform11
 Section: libs
 Architecture: linux-any
 Multi-Arch: same
@@ -115,7 +115,7 @@
 Architecture: linux-any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: libmirplatform10 (= ${binary:Version}),
+Depends: libmirplatform11 (= ${binary:Version}),
          libmircommon-dev,
          libboost-program-options-dev,
          ${misc:Depends},
@@ -288,7 +288,7 @@
  Contains the shared libraries required for the Mir server and client.
 
 # Longer-term these drivers should move out-of-tree
-Package: mir-platform-graphics-mesa-x5
+Package: mir-platform-graphics-mesa-x6
 Section: libs
 Architecture: linux-any
 Multi-Arch: same
@@ -302,7 +302,7 @@
  Contains the shared libraries required for the Mir server to interact with
  the X11 platform using the Mesa drivers.
 
-Package: mir-platform-graphics-mesa-kms5
+Package: mir-platform-graphics-mesa-kms6
 Section: libs
 Architecture: linux-any
 Multi-Arch: same
@@ -316,7 +316,7 @@
  Contains the shared libraries required for the Mir server to interact with
  the hardware platform using the Mesa drivers.
 
-Package: mir-platform-graphics-android5
+Package: mir-platform-graphics-android6
 Section: libs
 Architecture: i386 amd64 armhf
 Multi-Arch: same
@@ -378,8 +378,8 @@
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends},
-         mir-platform-graphics-mesa-kms5,
-         mir-platform-graphics-mesa-x5,
+         mir-platform-graphics-mesa-kms6,
+         mir-platform-graphics-mesa-x6,
          mir-client-platform-mesa3,
 Description: Display server for Ubuntu - desktop driver metapackage
  Mir is a display server running on linux systems, with a focus on efficiency,
@@ -394,7 +394,7 @@
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends},
-         mir-platform-graphics-android5,
+         mir-platform-graphics-android6,
          mir-client-platform-android3,
 Description: Display server for Ubuntu - android driver metapackage
  Mir is a display server running on linux systems, with a focus on efficiency,

=== renamed file 'debian/libmirplatform10.install' => 'debian/libmirplatform11.install'
--- debian/libmirplatform10.install	2015-09-01 10:07:02 +0000
+++ debian/libmirplatform11.install	2015-09-21 14:18:54 +0000
@@ -1,1 +1,1 @@
-usr/lib/*/libmirplatform.so.10
+usr/lib/*/libmirplatform.so.11

=== renamed file 'debian/mir-platform-graphics-android5.install' => 'debian/mir-platform-graphics-android6.install'
--- debian/mir-platform-graphics-android5.install	2015-09-01 10:07:02 +0000
+++ debian/mir-platform-graphics-android6.install	2015-09-21 14:18:54 +0000
@@ -1,1 +1,1 @@
-usr/lib/*/mir/server-platform/graphics-android.so.5
+usr/lib/*/mir/server-platform/graphics-android.so.6

=== renamed file 'debian/mir-platform-graphics-mesa-kms5.install' => 'debian/mir-platform-graphics-mesa-kms6.install'
--- debian/mir-platform-graphics-mesa-kms5.install	2015-09-01 10:07:02 +0000
+++ debian/mir-platform-graphics-mesa-kms6.install	2015-09-21 14:18:54 +0000
@@ -1,1 +1,1 @@
-usr/lib/*/mir/server-platform/graphics-mesa-kms.so.5
+usr/lib/*/mir/server-platform/graphics-mesa-kms.so.6

=== renamed file 'debian/mir-platform-graphics-mesa-x5.install' => 'debian/mir-platform-graphics-mesa-x6.install'
--- debian/mir-platform-graphics-mesa-x5.install	2015-09-01 10:07:02 +0000
+++ debian/mir-platform-graphics-mesa-x6.install	2015-09-21 14:18:54 +0000
@@ -1,1 +1,1 @@
-usr/lib/*/mir/server-platform/server-mesa-x11.so.5
+usr/lib/*/mir/server-platform/server-mesa-x11.so.6

=== modified file 'src/CMakeLists.txt'
--- src/CMakeLists.txt	2015-09-17 08:57:46 +0000
+++ src/CMakeLists.txt	2015-09-21 14:18:54 +0000
@@ -1,5 +1,5 @@
 # We need MIRPLATFORM_ABI in both libmirplatform and the platform implementations.
-set(MIRPLATFORM_ABI 10)
+set(MIRPLATFORM_ABI 11)
 
 # Add the cookie implementation before exposing any APIs
 add_subdirectory(cookie/)

=== modified file 'src/platform/symbols.map'
--- src/platform/symbols.map	2015-09-01 10:49:48 +0000
+++ src/platform/symbols.map	2015-09-21 14:18:54 +0000
@@ -1,4 +1,4 @@
-MIRPLATFORM_10 {
+MIRPLATFORM_11 {
  global:
   extern "C++" {
 # The following symbols come from running a script over the generated docs. Vis:

=== modified file 'src/platforms/CMakeLists.txt'
--- src/platforms/CMakeLists.txt	2015-09-15 17:13:45 +0000
+++ src/platforms/CMakeLists.txt	2015-09-21 14:18:54 +0000
@@ -7,7 +7,7 @@
 set(MIR_SERVER_INPUT_PLATFORM_ABI ${MIR_SERVER_INPUT_PLATFORM_ABI} PARENT_SCOPE)
 set(MIR_SERVER_INPUT_PLATFORM_VERSION "MIR_INPUT_PLATFORM_${MIR_SERVER_INPUT_PLATFORM_ABI}")
 set(MIR_SERVER_INPUT_PLATFORM_VERSION ${MIR_SERVER_INPUT_PLATFORM_VERSION} PARENT_SCOPE)
-set(MIR_SERVER_GRAPHICS_PLATFORM_ABI 5)
+set(MIR_SERVER_GRAPHICS_PLATFORM_ABI 6)
 set(MIR_SERVER_GRAPHICS_PLATFORM_ABI ${MIR_SERVER_GRAPHICS_PLATFORM_ABI} PARENT_SCOPE)
 set(MIR_SERVER_GRAPHICS_PLATFORM_VERSION "MIR_GRAPHICS_PLATFORM_${MIR_SERVER_GRAPHICS_PLATFORM_ABI}")
 set(MIR_SERVER_GRAPHICS_PLATFORM_VERSION ${MIR_SERVER_GRAPHICS_PLATFORM_VERSION} PARENT_SCOPE)

=== modified file 'src/platforms/android/server/symbols.map'
--- src/platforms/android/server/symbols.map	2015-09-01 11:59:30 +0000
+++ src/platforms/android/server/symbols.map	2015-09-21 14:18:54 +0000
@@ -1,4 +1,4 @@
-MIR_GRAPHICS_PLATFORM_5 {
+MIR_GRAPHICS_PLATFORM_6 {
   global:
     add_graphics_platform_options;
     create_host_platform;

=== modified file 'src/platforms/mesa/server/kms/symbols.map'
--- src/platforms/mesa/server/kms/symbols.map	2015-09-01 11:59:30 +0000
+++ src/platforms/mesa/server/kms/symbols.map	2015-09-21 14:18:54 +0000
@@ -1,4 +1,4 @@
-MIR_GRAPHICS_PLATFORM_5 {
+MIR_GRAPHICS_PLATFORM_6 {
   global:
     add_graphics_platform_options;
     create_host_platform;

=== modified file 'src/platforms/mesa/server/x11/symbols.map'
--- src/platforms/mesa/server/x11/symbols.map	2015-09-01 11:59:30 +0000
+++ src/platforms/mesa/server/x11/symbols.map	2015-09-21 14:18:54 +0000
@@ -1,4 +1,4 @@
-MIR_GRAPHICS_PLATFORM_5 {
+MIR_GRAPHICS_PLATFORM_6 {
   global: 
    add_graphics_platform_options;
    probe_graphics_platform;

=== modified file 'tests/mir_test_framework/symbols-server.map'
--- tests/mir_test_framework/symbols-server.map	2015-09-01 11:59:30 +0000
+++ tests/mir_test_framework/symbols-server.map	2015-09-21 14:18:54 +0000
@@ -1,4 +1,4 @@
-MIR_GRAPHICS_PLATFORM_5 {
+MIR_GRAPHICS_PLATFORM_6 {
   global:
     add_graphics_platform_options;
     create_host_platform;

